Subject: Re: 449197728 - Pakistan vs Bangladesh - Cricket World Cup 2019 - 05/07/2019 10:30 -Lord's, London, GB - Fan Seller - Proof of purchase sent to through CM
From: Rosette Modiri <[email-masked]>
To: Nomatter Makaza <[email-masked]>
Date: Mon, 1 Jul 2019 12:02:58 -0700 (MST)

Hi Nomatter, 

I have checked the case with the LID you provided but I can see the seller has been advised to ship the tickets to our LMS office but I can't see any note from you. 

Please check the LID and let me know. 

Regards, 
Rosette 

From: "Nomatter Makaza" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Monday, 1 July, 2019 00:59:42 
Subject: 449197728 - Pakistan vs Bangladesh - Cricket World Cup 2019 - 05/07/2019 10:30 -Lord's, London, GB - Fan Seller - Proof of purchase sent to through CM 

Hie Rose 

With reference to LID: 449197728 ,the seller has called in to confirm if the proof he sent to CM has been received as advised earlier by agent (hosea.hartnick). 

Can you please check if CM have received the proof of purchase yet. 
Thank you for your consideration 
Kind Regards 
Ruvarashe